@charset "utf-8";


/*	Contents
------------------------------------*/
#content {
	width:654px;
	padding-bottom:20px;
	background:#FFFFFF;
}
#top #content #indexArea h1 {
	position: relative;
	top: 0px;
	left: 0px;
	width: 630px;
	margin-bottom:10px;
}

.mainbox798 {
	width:630px;
	margin:12px auto 15px;
}

.box798 {
	width:630px;
	margin:0 auto 10px;
}

.cont01_head {
	background:url(../image/compare/cont01_header.jpg) no-repeat center top;
	height:45px;
}

.cont02_head {
	background:url(../image/compare/cont02_header.jpg) no-repeat center top;
	height:57px;
}

.cont_bg {
	background:url(../image/compare/cont_bg.jpg) repeat-y center top;
}

.cont_btm {
	background:url(../image/compare/cont_btm.jpg) no-repeat center bottom;
	height:8px;
}

.contttl01 {
	width:180px;
	font-size:14px;
	font-weight:bold;
	color:#4D4D4D;
	padding:0 0 0 23px;
	margin:14px 0 0 0;
}

.contttl02 {
	width:175px;
	font-size:14px;
	font-weight:bold;
	color:#4D4D4D;
	margin-top: 14px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 11px;
	_margin-left: 43px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 26px;
	_padding-left: 15px;
}

.conttxt01 {
	width:175px;
	font-size:12px;
	color:#4D4D4D;
	padding:0 13px 0 13px;
	margin:12px 0 0 0;
	text-align:left;
	vertical-align:bottom
}

.conttxt02 {
	width:175px;
	font-size:12px;
	color:#4D4D4D;
	padding:0 13px 0 13px;
	margin:12px 0 0 11px;
	_margin:6px 0 0 9px;
	text-align:left;
}

.conttxt02 span {
	font-size:10px;
}

.btm {
	vertical-align:bottom;
}

.clr {
	clear:both;
}









/*	#footer
------------------------------------*/ 

/*#footer {
	width:798px;
	margin:0 auto;
	color:#4D4D4D;
	background:#FFFFFF;
}*/ 

.pagetop {
	margin-top:10px;
	margin-bottom: 5px;
	padding: 10px 0 5px;
	border-bottom: solid 1px #999999;
}

/*#footer_top {
	padding: 5px 0 5px;
	font-size:11px;
	margin-bottom:0px;
}

#footer a:link {
	text-decoration:underline;
}

#footer a:visited {
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

#footer_bottom {
	font-size:11px;
}

#copyright {
	margin-top:10px;
	margin-bottom:10px;
	color: #4D4D4D;
	text-align:center;
	font-size:10px;
}
*/ 

/* for IE6 */
* html #copyright {
	margin-top:10px;
	color: #4D4D4D;
	text-align:center;
	font-size:10px;
	padding-bottom:10px;
}


/* for IE7 */
*+html #copyright {
	margin-top:10px;
	color: #4D4D4D;
	text-align:center;
	font-size:10px;
	padding-bottom:10px;
}
#top #content #indexArea .bottom,
#top #content #indexArea .cont_bg p
 {
	width: 630px;
	margin: 0;
	padding:0;
}
